body {
	line-height: 1.6;
	font-size: 100%;
	margin: 100px 40px 110px 40px;
	background: white;
	color: grey;
	font-family: Georgia, Times, serif;
	}

a {
	text-decoration: none;
	color: #689D9E;
	font-weight: bold;
	background-color: yellow;
	}

a:hover,
a:focus {
	color: ##D4C71B;
	}
	
a:visited {
	background: none;
	font-weight: normal;
	}
	
h1 {
	font-family: Georgia, serif;
	}

form {
		background-color: rgb(240,240,245);
		border: 1px solid grey;
		padding: 10px;
		}

form input {
		color:red;
		}
	
	
